{
  "alfredsnippet" : {
    "snippet" : "supervisorctl reread && supervisorctl update",
    "uid" : "766E7B28-1BB9-403A-8234-A0CE95A6AC49",
    "name" : "Supervisorctl Reread & Update",
    "keyword" : "sctl"
  }
}